body {
	font-family: "Ubuntu";
	font-size: 18px;
	background-color: whitesmoke;
	}
.divPageBody {
	width: 60%;
	border: 1px solid silver;
	margin-left: auto;
	margin-right: auto;
	padding: 15px;
	background-color: white;
	margin-top: 30px;
	margin-bottom: 30px;
	}
.divProductLogo {
	}
.divProductLogo i {
	font-size: 60px;
	margin-top: 22px;
	color: silver;
	font-weight: bold;
	}
.spProductTitle {
	font-family: "Oswald";
	font-size: 42px;
	line-height: 1.3em;
	}
.spProductTitle a {
	color: black;
	cursor: pointer;
	text-decoration: none;
	}
.spProductTagline {
	font-size: 16px;
	line-height: 1em;
	}
.divNameAndTagline {
	}
.divFeedTitle, .spFeedUpdateTime {
	background: white;
	}
.divIntroDialog p {
	font-family: Georgia;
	font-size: 18px;
	line-height: 140%;
	padding-top: 12px;
	}
.divIntroDialog .modal.fade.in {
	top: 10%;
	}
.divIntroDialog .modal {
	width: 650px;
	left: 45%;
	}
.divIntroDialog .modal-body {
	padding: 0;
	max-height: none;
	}
.divIntroDialog .btn {
	width: 80px;
	margin-left: 5px;
	}
.divIntroBodyText {
	margin-left: 17px;
	margin-right: 20px;
	margin-top: 5px;
	margin-bottom: 30px;
	}
.divDaveImage a {
	cursor: pointer;
	font-family: "Ubuntu";
	font-size: 13px;
	color: black;
	}
.divPageFooter {
	margin-bottom: 300px;
	}
.divRiverContainer {
	margin-top: 40px;
	margin-bottom: 30px;
	}
.divVersionNumber {
	position: absolute; 
	top: -15;
	left: 95%;
	font-size: 12px;
	color: black;
	}
